@charset "UTF-8";
/**
 * @Author 王满娜
 * @Description
 * @fileName base.scss
 * @Date 2021-02-24 19:06:17 Wednesday
 */

@font-face {
  font-family: 'MyriadProLight';
  font-display: swap;
  src: url("./fonts/MyriadPro-Light.ttf");
}
@font-face {
  font-family: 'MyriadProRegular';
  font-display: swap;
  src: url("./fonts/MyriadProRegular.otf");
}
@font-face {
  font-family: 'MyriadProSemibold';
  font-display: swap;
  src: url("./fonts/MyriadPro-Semibold.otf");
}
@font-face {
  font-family: 'HelveticaBold';
  font-display: swap;
  src: url("./fonts/HelveticaBold.ttf");
}
@font-face {
  font-family: 'PingFangLight';
  font-display: swap;
  src: url("./fonts/PingFangLight.ttf");
}
@font-face {
  font-family: 'PingFangSCRegular';
  font-display: swap;
  src: url("./fonts/PingFangSC-Regular.ttf");
}
@font-face {
  font-family: 'PingFangSCThin';
  font-display: swap;
  src: url("./fonts/PingFangSC-Thin.otf");
}

@font-face {
  font-family: 'SourceHanSansCN';
  font-display: swap;
  src: url("./fonts/SourceHanSansCN-Normal.ttf?date=20210414");
}

@font-face {
  font-family: 'SourceHanSansCNBold';
  font-display: swap;
  src: url("./fonts/SourceHanSansCN-Bold.ttf?date=20210414");
}

@font-face {
  font-family: 'SourceHanSansCNLight';
  font-display: swap;
  src: url("./fonts/SourceHanSansCN-Light.OTF?date=20210414");
}
@font-face {
  font-family: 'SourceHanSansCNExtraLight';
  font-display: swap;
  src: url("./fonts/SourceHanSansCN-ExtraLight.OTF?date=20210414");
}
@font-face {
  font-family: 'SourceHanSansCNRegular';
  font-display: swap;
  src: url("./fonts/SourceHanSansCN-Regular.OTF?date=20210414");
}

.font-MyriadProLight{
  font-family: 'MyriadProLight';
}
.font-PingFangLight{
  font-family: 'PingFangLight';
}
.font-PingFangSCRegular{
  font-family: 'PingFangSCRegular';
}
.font-PingFangSCThin{
  font-family: 'PingFangSCThin';
}
.font-SourceHanSansCN {
  font-family: 'SourceHanSansCN';
}
.font-SourceHanSansCNRegular {
  font-family: 'SourceHanSansCNRegular';
}
.font-SourceHanSansCNBold {
  font-family: 'SourceHanSansCNBold';
}

.font-SourceHanSansCNExtraLight {
  font-family: 'SourceHanSansCNExtraLight';
}

.font-SourceHanSansCNLight {
  font-family: 'SourceHanSansCNLight';
}

.font-myriadPro-bold {
  font-family: 'MyriadProSemibold';
}

.font-myriadPro-regular {
  font-family: "MyriadProRegular";
}

.font-HelveticaBold {
  font-family: "HelveticaBold";
}

.font-Helvetica {
  font-family: 'Helvetica';
}


/* reset */
body {
  min-height: 100%;
}

body {
  height: 100%;
}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0;
}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption {
  *zoom: 1;
}

li {
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

iframe, frame, fieldset, img {
  border: 0 none;
}

img {
  vertical-align: top;
}

input[type=button], input[type=submit], input[type=reset] {
  cursor: pointer;
}

input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: none;
  padding: 0;
  margin: 0;
}

button {
  cursor: pointer;
}

input, textarea, button {
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  border: none;
}

input[type=radio] {
  -webkit-border-radius: 100%;
  -webkit-appearance: radio;
}

input[type=checkbox] {
  -webkit-appearance: checkbox;
}

input[type=search] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}

textarea {
  overflow: auto;
  resize: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

th {
  font-weight: normal;
}

em, cite, address, i {
  font-style: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

body, input, select, button, textarea {
  color: #333;
  font-size: 14px;
  font-family: "Microsoft Yahei","微软雅黑","Arial","PingFangSC",'SourceHanSansCN',"黑体";
}

a:link,
a:visited,
a:active,
a {
  text-decoration: none;
}

a {
  blr: expression(this.onFocus=this.blur());
}

a * {
  *cursor: pointer;
}

:focus {
  outline: none;
}

@media screen and (max-device-width: 320px) {
  body {
    -webkit-text-size-adjust: none;
  }
}

@media screen and (max-device-width: 480px) {
  body {
    -webkit-text-size-adjust: none;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  body {
    -webkit-text-size-adjust: none;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  body {
    -webkit-text-size-adjust: none;
  }
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  opacity: 0.5;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  opacity: 0.5;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 0.5;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 0.5;
}

/** 边距 **/
.m-0 {
  margin: 0px;
}

.m-t-0 {
  margin-top: 0px;
}

.m-b-0 {
  margin-bottom: 0px;
}

.m-l-0 {
  margin-left: 0px;
}

.m-r-0 {
  margin-right: 0px;
}

.m-x-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.m-y-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.p-0 {
  padding: 0px;
}

.p-t-0 {
  padding-top: 0px;
}

.p-b-0 {
  padding-bottom: 0px;
}

.p-l-0 {
  padding-left: 0px;
}

.p-r-0 {
  padding-right: 0px;
}

.p-x-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.p-y-0 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.m-5 {
  margin: 5px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-l-5 {
  margin-left: 5px;
}

.m-r-5 {
  margin-right: 5px;
}

.m-x-5 {
  margin-left: 5px;
  margin-right: 5px;
}

.m-y-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.p-5 {
  padding: 5px;
}

.p-t-5 {
  padding-top: 5px;
}

.p-b-5 {
  padding-bottom: 5px;
}

.p-l-5 {
  padding-left: 5px;
}

.p-r-5 {
  padding-right: 5px;
}

.p-x-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.p-y-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.m-10 {
  margin: 10px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-l-10 {
  margin-left: 10px;
}

.m-r-10 {
  margin-right: 10px;
}

.m-x-10 {
  margin-left: 10px;
  margin-right: 10px;
}

.m-y-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-10 {
  padding: 10px;
}

.p-t-10 {
  padding-top: 10px;
}

.p-b-10 {
  padding-bottom: 10px;
}

.p-l-10 {
  padding-left: 10px;
}

.p-r-10 {
  padding-right: 10px;
}

.p-x-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.p-y-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.m-15 {
  margin: 15px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-l-15 {
  margin-left: 15px;
}

.m-r-15 {
  margin-right: 15px;
}

.m-x-15 {
  margin-left: 15px;
  margin-right: 15px;
}

.m-y-15 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.p-15 {
  padding: 15px;
}

.p-t-15 {
  padding-top: 15px;
}

.p-b-15 {
  padding-bottom: 15px;
}

.p-l-15 {
  padding-left: 15px;
}

.p-r-15 {
  padding-right: 15px;
}

.p-x-15 {
  padding-left: 15px;
  padding-right: 15px;
}

.p-y-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.m-20 {
  margin: 20px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-l-20 {
  margin-left: 20px;
}

.m-r-20 {
  margin-right: 20px;
}

.m-x-20 {
  margin-left: 20px;
  margin-right: 20px;
}

.m-y-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.p-20 {
  padding: 20px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-b-20 {
  padding-bottom: 20px;
}

.p-l-20 {
  padding-left: 20px;
}

.p-r-20 {
  padding-right: 20px;
}

.p-x-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.p-y-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.m-25 {
  margin: 25px;
}

.m-t-25 {
  margin-top: 25px;
}

.m-b-25 {
  margin-bottom: 25px;
}

.m-l-25 {
  margin-left: 25px;
}

.m-r-25 {
  margin-right: 25px;
}

.m-x-25 {
  margin-left: 25px;
  margin-right: 25px;
}

.m-y-25 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.p-25 {
  padding: 25px;
}

.p-t-25 {
  padding-top: 25px;
}

.p-b-25 {
  padding-bottom: 25px;
}

.p-l-25 {
  padding-left: 25px;
}

.p-r-25 {
  padding-right: 25px;
}

.p-x-25 {
  padding-left: 25px;
  padding-right: 25px;
}

.p-y-25 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.m-30 {
  margin: 30px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-l-30 {
  margin-left: 30px;
}

.m-r-30 {
  margin-right: 30px;
}

.m-x-30 {
  margin-left: 30px;
  margin-right: 30px;
}

.m-y-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.p-30 {
  padding: 30px;
}

.p-t-30 {
  padding-top: 30px;
}

.p-b-30 {
  padding-bottom: 30px;
}

.p-l-30 {
  padding-left: 30px;
}

.p-r-30 {
  padding-right: 30px;
}

.p-x-30 {
  padding-left: 30px;
  padding-right: 30px;
}

.p-y-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.m-35 {
  margin: 35px;
}

.m-t-35 {
  margin-top: 35px;
}

.m-b-35 {
  margin-bottom: 35px;
}

.m-l-35 {
  margin-left: 35px;
}

.m-r-35 {
  margin-right: 35px;
}

.m-x-35 {
  margin-left: 35px;
  margin-right: 35px;
}

.m-y-35 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.p-35 {
  padding: 35px;
}

.p-t-35 {
  padding-top: 35px;
}

.p-b-35 {
  padding-bottom: 35px;
}

.p-l-35 {
  padding-left: 35px;
}

.p-r-35 {
  padding-right: 35px;
}

.p-x-35 {
  padding-left: 35px;
  padding-right: 35px;
}

.p-y-35 {
  padding-top: 35px;
  padding-bottom: 35px;
}

.m-40 {
  margin: 40px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-b-40 {
  margin-bottom: 40px;
}

.m-l-40 {
  margin-left: 40px;
}

.m-r-40 {
  margin-right: 40px;
}

.m-x-40 {
  margin-left: 40px;
  margin-right: 40px;
}

.m-y-40 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.p-40 {
  padding: 40px;
}

.p-t-40 {
  padding-top: 40px;
}

.p-b-40 {
  padding-bottom: 40px;
}

.p-l-40 {
  padding-left: 40px;
}

.p-r-40 {
  padding-right: 40px;
}

.p-x-40 {
  padding-left: 40px;
  padding-right: 40px;
}

.p-y-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.m-45 {
  margin: 45px;
}

.m-t-45 {
  margin-top: 45px;
}

.m-b-45 {
  margin-bottom: 45px;
}

.m-l-45 {
  margin-left: 45px;
}

.m-r-45 {
  margin-right: 45px;
}

.m-x-45 {
  margin-left: 45px;
  margin-right: 45px;
}

.m-y-45 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.p-45 {
  padding: 45px;
}

.p-t-45 {
  padding-top: 45px;
}

.p-b-45 {
  padding-bottom: 45px;
}

.p-l-45 {
  padding-left: 45px;
}

.p-r-45 {
  padding-right: 45px;
}

.p-x-45 {
  padding-left: 45px;
  padding-right: 45px;
}

.p-y-45 {
  padding-top: 45px;
  padding-bottom: 45px;
}

.m-50 {
  margin: 50px;
}

.m-t-50 {
  margin-top: 50px;
}

.m-b-50 {
  margin-bottom: 50px;
}

.m-l-50 {
  margin-left: 50px;
}

.m-r-50 {
  margin-right: 50px;
}

.m-x-50 {
  margin-left: 50px;
  margin-right: 50px;
}

.m-y-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.p-50 {
  padding: 50px;
}

.p-t-50 {
  padding-top: 50px;
}

.p-b-50 {
  padding-bottom: 50px;
}

.p-l-50 {
  padding-left: 50px;
}

.p-r-50 {
  padding-right: 50px;
}

.p-x-50 {
  padding-left: 50px;
  padding-right: 50px;
}

.p-y-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.m-55 {
  margin: 55px;
}

.m-t-55 {
  margin-top: 55px;
}

.m-b-55 {
  margin-bottom: 55px;
}

.m-l-55 {
  margin-left: 55px;
}

.m-r-55 {
  margin-right: 55px;
}

.m-x-55 {
  margin-left: 55px;
  margin-right: 55px;
}

.m-y-55 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.p-55 {
  padding: 55px;
}

.p-t-55 {
  padding-top: 55px;
}

.p-b-55 {
  padding-bottom: 55px;
}

.p-l-55 {
  padding-left: 55px;
}

.p-r-55 {
  padding-right: 55px;
}

.p-x-55 {
  padding-left: 55px;
  padding-right: 55px;
}

.p-y-55 {
  padding-top: 55px;
  padding-bottom: 55px;
}

.m-60 {
  margin: 60px;
}

.m-t-60 {
  margin-top: 60px;
}

.m-b-60 {
  margin-bottom: 60px;
}

.m-l-60 {
  margin-left: 60px;
}

.m-r-60 {
  margin-right: 60px;
}

.m-x-60 {
  margin-left: 60px;
  margin-right: 60px;
}

.m-y-60 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.p-60 {
  padding: 60px;
}

.p-t-60 {
  padding-top: 60px;
}

.p-b-60 {
  padding-bottom: 60px;
}

.p-l-60 {
  padding-left: 60px;
}

.p-r-60 {
  padding-right: 60px;
}

.p-x-60 {
  padding-left: 60px;
  padding-right: 60px;
}

.p-y-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.m-65 {
  margin: 65px;
}

.m-t-65 {
  margin-top: 65px;
}

.m-b-65 {
  margin-bottom: 65px;
}

.m-l-65 {
  margin-left: 65px;
}

.m-r-65 {
  margin-right: 65px;
}

.m-x-65 {
  margin-left: 65px;
  margin-right: 65px;
}

.m-y-65 {
  margin-top: 65px;
  margin-bottom: 65px;
}

.p-65 {
  padding: 65px;
}

.p-t-65 {
  padding-top: 65px;
}

.p-b-65 {
  padding-bottom: 65px;
}

.p-l-65 {
  padding-left: 65px;
}

.p-r-65 {
  padding-right: 65px;
}

.p-x-65 {
  padding-left: 65px;
  padding-right: 65px;
}

.p-y-65 {
  padding-top: 65px;
  padding-bottom: 65px;
}

.m-70 {
  margin: 70px;
}

.m-t-70 {
  margin-top: 70px;
}

.m-b-70 {
  margin-bottom: 70px;
}

.m-l-70 {
  margin-left: 70px;
}

.m-r-70 {
  margin-right: 70px;
}

.m-x-70 {
  margin-left: 70px;
  margin-right: 70px;
}

.m-y-70 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.p-70 {
  padding: 70px;
}

.p-t-70 {
  padding-top: 70px;
}

.p-b-70 {
  padding-bottom: 70px;
}

.p-l-70 {
  padding-left: 70px;
}

.p-r-70 {
  padding-right: 70px;
}

.p-x-70 {
  padding-left: 70px;
  padding-right: 70px;
}

.p-y-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.m-75 {
  margin: 75px;
}

.m-t-75 {
  margin-top: 75px;
}

.m-b-75 {
  margin-bottom: 75px;
}

.m-l-75 {
  margin-left: 75px;
}

.m-r-75 {
  margin-right: 75px;
}

.m-x-75 {
  margin-left: 75px;
  margin-right: 75px;
}

.m-y-75 {
  margin-top: 75px;
  margin-bottom: 75px;
}

.p-75 {
  padding: 75px;
}

.p-t-75 {
  padding-top: 75px;
}

.p-b-75 {
  padding-bottom: 75px;
}

.p-l-75 {
  padding-left: 75px;
}

.p-r-75 {
  padding-right: 75px;
}

.p-x-75 {
  padding-left: 75px;
  padding-right: 75px;
}

.p-y-75 {
  padding-top: 75px;
  padding-bottom: 75px;
}

.m-80 {
  margin: 80px;
}

.m-t-80 {
  margin-top: 80px;
}

.m-b-80 {
  margin-bottom: 80px;
}

.m-l-80 {
  margin-left: 80px;
}

.m-r-80 {
  margin-right: 80px;
}

.m-x-80 {
  margin-left: 80px;
  margin-right: 80px;
}

.m-y-80 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.p-80 {
  padding: 80px;
}

.p-t-80 {
  padding-top: 80px;
}

.p-b-80 {
  padding-bottom: 80px;
}

.p-l-80 {
  padding-left: 80px;
}

.p-r-80 {
  padding-right: 80px;
}

.p-x-80 {
  padding-left: 80px;
  padding-right: 80px;
}

.p-y-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-85 {
  margin: 85px;
}

.m-t-85 {
  margin-top: 85px;
}

.m-b-85 {
  margin-bottom: 85px;
}

.m-l-85 {
  margin-left: 85px;
}

.m-r-85 {
  margin-right: 85px;
}

.m-x-85 {
  margin-left: 85px;
  margin-right: 85px;
}

.m-y-85 {
  margin-top: 85px;
  margin-bottom: 85px;
}

.p-85 {
  padding: 85px;
}

.p-t-85 {
  padding-top: 85px;
}

.p-b-85 {
  padding-bottom: 85px;
}

.p-l-85 {
  padding-left: 85px;
}

.p-r-85 {
  padding-right: 85px;
}

.p-x-85 {
  padding-left: 85px;
  padding-right: 85px;
}

.p-y-85 {
  padding-top: 85px;
  padding-bottom: 85px;
}

.m-90 {
  margin: 90px;
}

.m-t-90 {
  margin-top: 90px;
}

.m-b-90 {
  margin-bottom: 90px;
}

.m-l-90 {
  margin-left: 90px;
}

.m-r-90 {
  margin-right: 90px;
}

.m-x-90 {
  margin-left: 90px;
  margin-right: 90px;
}

.m-y-90 {
  margin-top: 90px;
  margin-bottom: 90px;
}

.p-90 {
  padding: 90px;
}

.p-t-90 {
  padding-top: 90px;
}

.p-b-90 {
  padding-bottom: 90px;
}

.p-l-90 {
  padding-left: 90px;
}

.p-r-90 {
  padding-right: 90px;
}

.p-x-90 {
  padding-left: 90px;
  padding-right: 90px;
}

.p-y-90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

.m-95 {
  margin: 95px;
}

.m-t-95 {
  margin-top: 95px;
}

.m-b-95 {
  margin-bottom: 95px;
}

.m-l-95 {
  margin-left: 95px;
}

.m-r-95 {
  margin-right: 95px;
}

.m-x-95 {
  margin-left: 95px;
  margin-right: 95px;
}

.m-y-95 {
  margin-top: 95px;
  margin-bottom: 95px;
}

.p-95 {
  padding: 95px;
}

.p-t-95 {
  padding-top: 95px;
}

.p-b-95 {
  padding-bottom: 95px;
}

.p-l-95 {
  padding-left: 95px;
}

.p-r-95 {
  padding-right: 95px;
}

.p-x-95 {
  padding-left: 95px;
  padding-right: 95px;
}

.p-y-95 {
  padding-top: 95px;
  padding-bottom: 95px;
}

.m-100 {
  margin: 100px;
}

.m-t-100 {
  margin-top: 100px;
}

.m-b-100 {
  margin-bottom: 100px;
}

.m-l-100 {
  margin-left: 100px;
}

.m-r-100 {
  margin-right: 100px;
}

.m-x-100 {
  margin-left: 100px;
  margin-right: 100px;
}

.m-y-100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.p-100 {
  padding: 100px;
}

.p-t-100 {
  padding-top: 100px;
}

.p-b-100 {
  padding-bottom: 100px;
}

.p-l-100 {
  padding-left: 100px;
}

.p-r-100 {
  padding-right: 100px;
}

.p-x-100 {
  padding-left: 100px;
  padding-right: 100px;
}

.p-y-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.m-105 {
  margin: 105px;
}

.m-t-105 {
  margin-top: 105px;
}

.m-b-105 {
  margin-bottom: 105px;
}

.m-l-105 {
  margin-left: 105px;
}

.m-r-105 {
  margin-right: 105px;
}

.m-x-105 {
  margin-left: 105px;
  margin-right: 105px;
}

.m-y-105 {
  margin-top: 105px;
  margin-bottom: 105px;
}

.p-105 {
  padding: 105px;
}

.p-t-105 {
  padding-top: 105px;
}

.p-b-105 {
  padding-bottom: 105px;
}

.p-l-105 {
  padding-left: 105px;
}

.p-r-105 {
  padding-right: 105px;
}

.p-x-105 {
  padding-left: 105px;
  padding-right: 105px;
}

.p-y-105 {
  padding-top: 105px;
  padding-bottom: 105px;
}

.m-110 {
  margin: 110px;
}

.m-t-110 {
  margin-top: 110px;
}

.m-b-110 {
  margin-bottom: 110px;
}

.m-l-110 {
  margin-left: 110px;
}

.m-r-110 {
  margin-right: 110px;
}

.m-x-110 {
  margin-left: 110px;
  margin-right: 110px;
}

.m-y-110 {
  margin-top: 110px;
  margin-bottom: 110px;
}

.p-110 {
  padding: 110px;
}

.p-t-110 {
  padding-top: 110px;
}

.p-b-110 {
  padding-bottom: 110px;
}

.p-l-110 {
  padding-left: 110px;
}

.p-r-110 {
  padding-right: 110px;
}

.p-x-110 {
  padding-left: 110px;
  padding-right: 110px;
}

.p-y-110 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.m-115 {
  margin: 115px;
}

.m-t-115 {
  margin-top: 115px;
}

.m-b-115 {
  margin-bottom: 115px;
}

.m-l-115 {
  margin-left: 115px;
}

.m-r-115 {
  margin-right: 115px;
}

.m-x-115 {
  margin-left: 115px;
  margin-right: 115px;
}

.m-y-115 {
  margin-top: 115px;
  margin-bottom: 115px;
}

.p-115 {
  padding: 115px;
}

.p-t-115 {
  padding-top: 115px;
}

.p-b-115 {
  padding-bottom: 115px;
}

.p-l-115 {
  padding-left: 115px;
}

.p-r-115 {
  padding-right: 115px;
}

.p-x-115 {
  padding-left: 115px;
  padding-right: 115px;
}

.p-y-115 {
  padding-top: 115px;
  padding-bottom: 115px;
}

.m-120 {
  margin: 120px;
}

.m-t-120 {
  margin-top: 120px;
}

.m-b-120 {
  margin-bottom: 120px;
}

.m-l-120 {
  margin-left: 120px;
}

.m-r-120 {
  margin-right: 120px;
}

.m-x-120 {
  margin-left: 120px;
  margin-right: 120px;
}

.m-y-120 {
  margin-top: 120px;
  margin-bottom: 120px;
}

.p-120 {
  padding: 120px;
}

.p-t-120 {
  padding-top: 120px;
}

.p-b-120 {
  padding-bottom: 120px;
}

.p-l-120 {
  padding-left: 120px;
}

.p-r-120 {
  padding-right: 120px;
}

.p-x-120 {
  padding-left: 120px;
  padding-right: 120px;
}

.p-y-120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.m-125 {
  margin: 125px;
}

.m-t-125 {
  margin-top: 125px;
}

.m-b-125 {
  margin-bottom: 125px;
}

.m-l-125 {
  margin-left: 125px;
}

.m-r-125 {
  margin-right: 125px;
}

.m-x-125 {
  margin-left: 125px;
  margin-right: 125px;
}

.m-y-125 {
  margin-top: 125px;
  margin-bottom: 125px;
}

.p-125 {
  padding: 125px;
}

.p-t-125 {
  padding-top: 125px;
}

.p-b-125 {
  padding-bottom: 125px;
}

.p-l-125 {
  padding-left: 125px;
}

.p-r-125 {
  padding-right: 125px;
}

.p-x-125 {
  padding-left: 125px;
  padding-right: 125px;
}

.p-y-125 {
  padding-top: 125px;
  padding-bottom: 125px;
}

.m-130 {
  margin: 130px;
}

.m-t-130 {
  margin-top: 130px;
}

.m-b-130 {
  margin-bottom: 130px;
}

.m-l-130 {
  margin-left: 130px;
}

.m-r-130 {
  margin-right: 130px;
}

.m-x-130 {
  margin-left: 130px;
  margin-right: 130px;
}

.m-y-130 {
  margin-top: 130px;
  margin-bottom: 130px;
}

.p-130 {
  padding: 130px;
}

.p-t-130 {
  padding-top: 130px;
}

.p-b-130 {
  padding-bottom: 130px;
}

.p-l-130 {
  padding-left: 130px;
}

.p-r-130 {
  padding-right: 130px;
}

.p-x-130 {
  padding-left: 130px;
  padding-right: 130px;
}

.p-y-130 {
  padding-top: 130px;
  padding-bottom: 130px;
}

.m-135 {
  margin: 135px;
}

.m-t-135 {
  margin-top: 135px;
}

.m-b-135 {
  margin-bottom: 135px;
}

.m-l-135 {
  margin-left: 135px;
}

.m-r-135 {
  margin-right: 135px;
}

.m-x-135 {
  margin-left: 135px;
  margin-right: 135px;
}

.m-y-135 {
  margin-top: 135px;
  margin-bottom: 135px;
}

.p-135 {
  padding: 135px;
}

.p-t-135 {
  padding-top: 135px;
}

.p-b-135 {
  padding-bottom: 135px;
}

.p-l-135 {
  padding-left: 135px;
}

.p-r-135 {
  padding-right: 135px;
}

.p-x-135 {
  padding-left: 135px;
  padding-right: 135px;
}

.p-y-135 {
  padding-top: 135px;
  padding-bottom: 135px;
}

.m-140 {
  margin: 140px;
}

.m-t-140 {
  margin-top: 140px;
}

.m-b-140 {
  margin-bottom: 140px;
}

.m-l-140 {
  margin-left: 140px;
}

.m-r-140 {
  margin-right: 140px;
}

.m-x-140 {
  margin-left: 140px;
  margin-right: 140px;
}

.m-y-140 {
  margin-top: 140px;
  margin-bottom: 140px;
}

.p-140 {
  padding: 140px;
}

.p-t-140 {
  padding-top: 140px;
}

.p-b-140 {
  padding-bottom: 140px;
}

.p-l-140 {
  padding-left: 140px;
}

.p-r-140 {
  padding-right: 140px;
}

.p-x-140 {
  padding-left: 140px;
  padding-right: 140px;
}

.p-y-140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.m-145 {
  margin: 145px;
}

.m-t-145 {
  margin-top: 145px;
}

.m-b-145 {
  margin-bottom: 145px;
}

.m-l-145 {
  margin-left: 145px;
}

.m-r-145 {
  margin-right: 145px;
}

.m-x-145 {
  margin-left: 145px;
  margin-right: 145px;
}

.m-y-145 {
  margin-top: 145px;
  margin-bottom: 145px;
}

.p-145 {
  padding: 145px;
}

.p-t-145 {
  padding-top: 145px;
}

.p-b-145 {
  padding-bottom: 145px;
}

.p-l-145 {
  padding-left: 145px;
}

.p-r-145 {
  padding-right: 145px;
}

.p-x-145 {
  padding-left: 145px;
  padding-right: 145px;
}

.p-y-145 {
  padding-top: 145px;
  padding-bottom: 145px;
}

.m-150 {
  margin: 150px;
}

.m-t-150 {
  margin-top: 150px;
}

.m-b-150 {
  margin-bottom: 150px;
}

.m-l-150 {
  margin-left: 150px;
}

.m-r-150 {
  margin-right: 150px;
}

.m-x-150 {
  margin-left: 150px;
  margin-right: 150px;
}

.m-y-150 {
  margin-top: 150px;
  margin-bottom: 150px;
}

.p-150 {
  padding: 150px;
}

.p-t-150 {
  padding-top: 150px;
}

.p-b-150 {
  padding-bottom: 150px;
}

.p-l-150 {
  padding-left: 150px;
}

.p-r-150 {
  padding-right: 150px;
}

.p-x-150 {
  padding-left: 150px;
  padding-right: 150px;
}

.p-y-150 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.m-155 {
  margin: 155px;
}

.m-t-155 {
  margin-top: 155px;
}

.m-b-155 {
  margin-bottom: 155px;
}

.m-l-155 {
  margin-left: 155px;
}

.m-r-155 {
  margin-right: 155px;
}

.m-x-155 {
  margin-left: 155px;
  margin-right: 155px;
}

.m-y-155 {
  margin-top: 155px;
  margin-bottom: 155px;
}

.p-155 {
  padding: 155px;
}

.p-t-155 {
  padding-top: 155px;
}

.p-b-155 {
  padding-bottom: 155px;
}

.p-l-155 {
  padding-left: 155px;
}

.p-r-155 {
  padding-right: 155px;
}

.p-x-155 {
  padding-left: 155px;
  padding-right: 155px;
}

.p-y-155 {
  padding-top: 155px;
  padding-bottom: 155px;
}

.m-160 {
  margin: 160px;
}

.m-t-160 {
  margin-top: 160px;
}

.m-b-160 {
  margin-bottom: 160px;
}

.m-l-160 {
  margin-left: 160px;
}

.m-r-160 {
  margin-right: 160px;
}

.m-x-160 {
  margin-left: 160px;
  margin-right: 160px;
}

.m-y-160 {
  margin-top: 160px;
  margin-bottom: 160px;
}

.p-160 {
  padding: 160px;
}

.p-t-160 {
  padding-top: 160px;
}

.p-b-160 {
  padding-bottom: 160px;
}

.p-l-160 {
  padding-left: 160px;
}

.p-r-160 {
  padding-right: 160px;
}

.p-x-160 {
  padding-left: 160px;
  padding-right: 160px;
}

.p-y-160 {
  padding-top: 160px;
  padding-bottom: 160px;
}

.m-165 {
  margin: 165px;
}

.m-t-165 {
  margin-top: 165px;
}

.m-b-165 {
  margin-bottom: 165px;
}

.m-l-165 {
  margin-left: 165px;
}

.m-r-165 {
  margin-right: 165px;
}

.m-x-165 {
  margin-left: 165px;
  margin-right: 165px;
}

.m-y-165 {
  margin-top: 165px;
  margin-bottom: 165px;
}

.p-165 {
  padding: 165px;
}

.p-t-165 {
  padding-top: 165px;
}

.p-b-165 {
  padding-bottom: 165px;
}

.p-l-165 {
  padding-left: 165px;
}

.p-r-165 {
  padding-right: 165px;
}

.p-x-165 {
  padding-left: 165px;
  padding-right: 165px;
}

.p-y-165 {
  padding-top: 165px;
  padding-bottom: 165px;
}

.m-170 {
  margin: 170px;
}

.m-t-170 {
  margin-top: 170px;
}

.m-b-170 {
  margin-bottom: 170px;
}

.m-l-170 {
  margin-left: 170px;
}

.m-r-170 {
  margin-right: 170px;
}

.m-x-170 {
  margin-left: 170px;
  margin-right: 170px;
}

.m-y-170 {
  margin-top: 170px;
  margin-bottom: 170px;
}

.p-170 {
  padding: 170px;
}

.p-t-170 {
  padding-top: 170px;
}

.p-b-170 {
  padding-bottom: 170px;
}

.p-l-170 {
  padding-left: 170px;
}

.p-r-170 {
  padding-right: 170px;
}

.p-x-170 {
  padding-left: 170px;
  padding-right: 170px;
}

.p-y-170 {
  padding-top: 170px;
  padding-bottom: 170px;
}

.m-175 {
  margin: 175px;
}

.m-t-175 {
  margin-top: 175px;
}

.m-b-175 {
  margin-bottom: 175px;
}

.m-l-175 {
  margin-left: 175px;
}

.m-r-175 {
  margin-right: 175px;
}

.m-x-175 {
  margin-left: 175px;
  margin-right: 175px;
}

.m-y-175 {
  margin-top: 175px;
  margin-bottom: 175px;
}

.p-175 {
  padding: 175px;
}

.p-t-175 {
  padding-top: 175px;
}

.p-b-175 {
  padding-bottom: 175px;
}

.p-l-175 {
  padding-left: 175px;
}

.p-r-175 {
  padding-right: 175px;
}

.p-x-175 {
  padding-left: 175px;
  padding-right: 175px;
}

.p-y-175 {
  padding-top: 175px;
  padding-bottom: 175px;
}

.m-180 {
  margin: 180px;
}

.m-t-180 {
  margin-top: 180px;
}

.m-b-180 {
  margin-bottom: 180px;
}

.m-l-180 {
  margin-left: 180px;
}

.m-r-180 {
  margin-right: 180px;
}

.m-x-180 {
  margin-left: 180px;
  margin-right: 180px;
}

.m-y-180 {
  margin-top: 180px;
  margin-bottom: 180px;
}

.p-180 {
  padding: 180px;
}

.p-t-180 {
  padding-top: 180px;
}

.p-b-180 {
  padding-bottom: 180px;
}

.p-l-180 {
  padding-left: 180px;
}

.p-r-180 {
  padding-right: 180px;
}

.p-x-180 {
  padding-left: 180px;
  padding-right: 180px;
}

.p-y-180 {
  padding-top: 180px;
  padding-bottom: 180px;
}

.m-185 {
  margin: 185px;
}

.m-t-185 {
  margin-top: 185px;
}

.m-b-185 {
  margin-bottom: 185px;
}

.m-l-185 {
  margin-left: 185px;
}

.m-r-185 {
  margin-right: 185px;
}

.m-x-185 {
  margin-left: 185px;
  margin-right: 185px;
}

.m-y-185 {
  margin-top: 185px;
  margin-bottom: 185px;
}

.p-185 {
  padding: 185px;
}

.p-t-185 {
  padding-top: 185px;
}

.p-b-185 {
  padding-bottom: 185px;
}

.p-l-185 {
  padding-left: 185px;
}

.p-r-185 {
  padding-right: 185px;
}

.p-x-185 {
  padding-left: 185px;
  padding-right: 185px;
}

.p-y-185 {
  padding-top: 185px;
  padding-bottom: 185px;
}

.m-190 {
  margin: 190px;
}

.m-t-190 {
  margin-top: 190px;
}

.m-b-190 {
  margin-bottom: 190px;
}

.m-l-190 {
  margin-left: 190px;
}

.m-r-190 {
  margin-right: 190px;
}

.m-x-190 {
  margin-left: 190px;
  margin-right: 190px;
}

.m-y-190 {
  margin-top: 190px;
  margin-bottom: 190px;
}

.p-190 {
  padding: 190px;
}

.p-t-190 {
  padding-top: 190px;
}

.p-b-190 {
  padding-bottom: 190px;
}

.p-l-190 {
  padding-left: 190px;
}

.p-r-190 {
  padding-right: 190px;
}

.p-x-190 {
  padding-left: 190px;
  padding-right: 190px;
}

.p-y-190 {
  padding-top: 190px;
  padding-bottom: 190px;
}

.m-195 {
  margin: 195px;
}

.m-t-195 {
  margin-top: 195px;
}

.m-b-195 {
  margin-bottom: 195px;
}

.m-l-195 {
  margin-left: 195px;
}

.m-r-195 {
  margin-right: 195px;
}

.m-x-195 {
  margin-left: 195px;
  margin-right: 195px;
}

.m-y-195 {
  margin-top: 195px;
  margin-bottom: 195px;
}

.p-195 {
  padding: 195px;
}

.p-t-195 {
  padding-top: 195px;
}

.p-b-195 {
  padding-bottom: 195px;
}

.p-l-195 {
  padding-left: 195px;
}

.p-r-195 {
  padding-right: 195px;
}

.p-x-195 {
  padding-left: 195px;
  padding-right: 195px;
}

.p-y-195 {
  padding-top: 195px;
  padding-bottom: 195px;
}

.m-200 {
  margin: 200px;
}

.m-t-200 {
  margin-top: 200px;
}

.m-b-200 {
  margin-bottom: 200px;
}

.m-l-200 {
  margin-left: 200px;
}

.m-r-200 {
  margin-right: 200px;
}

.m-x-200 {
  margin-left: 200px;
  margin-right: 200px;
}

.m-y-200 {
  margin-top: 200px;
  margin-bottom: 200px;
}

.p-200 {
  padding: 200px;
}

.p-t-200 {
  padding-top: 200px;
}

.p-b-200 {
  padding-bottom: 200px;
}

.p-l-200 {
  padding-left: 200px;
}

.p-r-200 {
  padding-right: 200px;
}

.p-x-200 {
  padding-left: 200px;
  padding-right: 200px;
}

.p-y-200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.m-205 {
  margin: 205px;
}

.m-t-205 {
  margin-top: 205px;
}

.m-b-205 {
  margin-bottom: 205px;
}

.m-l-205 {
  margin-left: 205px;
}

.m-r-205 {
  margin-right: 205px;
}

.m-x-205 {
  margin-left: 205px;
  margin-right: 205px;
}

.m-y-205 {
  margin-top: 205px;
  margin-bottom: 205px;
}

.p-205 {
  padding: 205px;
}

.p-t-205 {
  padding-top: 205px;
}

.p-b-205 {
  padding-bottom: 205px;
}

.p-l-205 {
  padding-left: 205px;
}

.p-r-205 {
  padding-right: 205px;
}

.p-x-205 {
  padding-left: 205px;
  padding-right: 205px;
}

.p-y-205 {
  padding-top: 205px;
  padding-bottom: 205px;
}

.m-210 {
  margin: 210px;
}

.m-t-210 {
  margin-top: 210px;
}

.m-b-210 {
  margin-bottom: 210px;
}

.m-l-210 {
  margin-left: 210px;
}

.m-r-210 {
  margin-right: 210px;
}

.m-x-210 {
  margin-left: 210px;
  margin-right: 210px;
}

.m-y-210 {
  margin-top: 210px;
  margin-bottom: 210px;
}

.p-210 {
  padding: 210px;
}

.p-t-210 {
  padding-top: 210px;
}

.p-b-210 {
  padding-bottom: 210px;
}

.p-l-210 {
  padding-left: 210px;
}

.p-r-210 {
  padding-right: 210px;
}

.p-x-210 {
  padding-left: 210px;
  padding-right: 210px;
}

.p-y-210 {
  padding-top: 210px;
  padding-bottom: 210px;
}

.m-215 {
  margin: 215px;
}

.m-t-215 {
  margin-top: 215px;
}

.m-b-215 {
  margin-bottom: 215px;
}

.m-l-215 {
  margin-left: 215px;
}

.m-r-215 {
  margin-right: 215px;
}

.m-x-215 {
  margin-left: 215px;
  margin-right: 215px;
}

.m-y-215 {
  margin-top: 215px;
  margin-bottom: 215px;
}

.p-215 {
  padding: 215px;
}

.p-t-215 {
  padding-top: 215px;
}

.p-b-215 {
  padding-bottom: 215px;
}

.p-l-215 {
  padding-left: 215px;
}

.p-r-215 {
  padding-right: 215px;
}

.p-x-215 {
  padding-left: 215px;
  padding-right: 215px;
}

.p-y-215 {
  padding-top: 215px;
  padding-bottom: 215px;
}

.m-220 {
  margin: 220px;
}

.m-t-220 {
  margin-top: 220px;
}

.m-b-220 {
  margin-bottom: 220px;
}

.m-l-220 {
  margin-left: 220px;
}

.m-r-220 {
  margin-right: 220px;
}

.m-x-220 {
  margin-left: 220px;
  margin-right: 220px;
}

.m-y-220 {
  margin-top: 220px;
  margin-bottom: 220px;
}

.p-220 {
  padding: 220px;
}

.p-t-220 {
  padding-top: 220px;
}

.p-b-220 {
  padding-bottom: 220px;
}

.p-l-220 {
  padding-left: 220px;
}

.p-r-220 {
  padding-right: 220px;
}

.p-x-220 {
  padding-left: 220px;
  padding-right: 220px;
}

.p-y-220 {
  padding-top: 220px;
  padding-bottom: 220px;
}

.m-225 {
  margin: 225px;
}

.m-t-225 {
  margin-top: 225px;
}

.m-b-225 {
  margin-bottom: 225px;
}

.m-l-225 {
  margin-left: 225px;
}

.m-r-225 {
  margin-right: 225px;
}

.m-x-225 {
  margin-left: 225px;
  margin-right: 225px;
}

.m-y-225 {
  margin-top: 225px;
  margin-bottom: 225px;
}

.p-225 {
  padding: 225px;
}

.p-t-225 {
  padding-top: 225px;
}

.p-b-225 {
  padding-bottom: 225px;
}

.p-l-225 {
  padding-left: 225px;
}

.p-r-225 {
  padding-right: 225px;
}

.p-x-225 {
  padding-left: 225px;
  padding-right: 225px;
}

.p-y-225 {
  padding-top: 225px;
  padding-bottom: 225px;
}

.m-230 {
  margin: 230px;
}

.m-t-230 {
  margin-top: 230px;
}

.m-b-230 {
  margin-bottom: 230px;
}

.m-l-230 {
  margin-left: 230px;
}

.m-r-230 {
  margin-right: 230px;
}

.m-x-230 {
  margin-left: 230px;
  margin-right: 230px;
}

.m-y-230 {
  margin-top: 230px;
  margin-bottom: 230px;
}

.p-230 {
  padding: 230px;
}

.p-t-230 {
  padding-top: 230px;
}

.p-b-230 {
  padding-bottom: 230px;
}

.p-l-230 {
  padding-left: 230px;
}

.p-r-230 {
  padding-right: 230px;
}

.p-x-230 {
  padding-left: 230px;
  padding-right: 230px;
}

.p-y-230 {
  padding-top: 230px;
  padding-bottom: 230px;
}

.m-235 {
  margin: 235px;
}

.m-t-235 {
  margin-top: 235px;
}

.m-b-235 {
  margin-bottom: 235px;
}

.m-l-235 {
  margin-left: 235px;
}

.m-r-235 {
  margin-right: 235px;
}

.m-x-235 {
  margin-left: 235px;
  margin-right: 235px;
}

.m-y-235 {
  margin-top: 235px;
  margin-bottom: 235px;
}

.p-235 {
  padding: 235px;
}

.p-t-235 {
  padding-top: 235px;
}

.p-b-235 {
  padding-bottom: 235px;
}

.p-l-235 {
  padding-left: 235px;
}

.p-r-235 {
  padding-right: 235px;
}

.p-x-235 {
  padding-left: 235px;
  padding-right: 235px;
}

.p-y-235 {
  padding-top: 235px;
  padding-bottom: 235px;
}

.m-240 {
  margin: 240px;
}

.m-t-240 {
  margin-top: 240px;
}

.m-b-240 {
  margin-bottom: 240px;
}

.m-l-240 {
  margin-left: 240px;
}

.m-r-240 {
  margin-right: 240px;
}

.m-x-240 {
  margin-left: 240px;
  margin-right: 240px;
}

.m-y-240 {
  margin-top: 240px;
  margin-bottom: 240px;
}

.p-240 {
  padding: 240px;
}

.p-t-240 {
  padding-top: 240px;
}

.p-b-240 {
  padding-bottom: 240px;
}

.p-l-240 {
  padding-left: 240px;
}

.p-r-240 {
  padding-right: 240px;
}

.p-x-240 {
  padding-left: 240px;
  padding-right: 240px;
}

.p-y-240 {
  padding-top: 240px;
  padding-bottom: 240px;
}

.m-245 {
  margin: 245px;
}

.m-t-245 {
  margin-top: 245px;
}

.m-b-245 {
  margin-bottom: 245px;
}

.m-l-245 {
  margin-left: 245px;
}

.m-r-245 {
  margin-right: 245px;
}

.m-x-245 {
  margin-left: 245px;
  margin-right: 245px;
}

.m-y-245 {
  margin-top: 245px;
  margin-bottom: 245px;
}

.p-245 {
  padding: 245px;
}

.p-t-245 {
  padding-top: 245px;
}

.p-b-245 {
  padding-bottom: 245px;
}

.p-l-245 {
  padding-left: 245px;
}

.p-r-245 {
  padding-right: 245px;
}

.p-x-245 {
  padding-left: 245px;
  padding-right: 245px;
}

.p-y-245 {
  padding-top: 245px;
  padding-bottom: 245px;
}

.m-250 {
  margin: 250px;
}

.m-t-250 {
  margin-top: 250px;
}

.m-b-250 {
  margin-bottom: 250px;
}

.m-l-250 {
  margin-left: 250px;
}

.m-r-250 {
  margin-right: 250px;
}

.m-x-250 {
  margin-left: 250px;
  margin-right: 250px;
}

.m-y-250 {
  margin-top: 250px;
  margin-bottom: 250px;
}

.p-250 {
  padding: 250px;
}

.p-t-250 {
  padding-top: 250px;
}

.p-b-250 {
  padding-bottom: 250px;
}

.p-l-250 {
  padding-left: 250px;
}

.p-r-250 {
  padding-right: 250px;
}

.p-x-250 {
  padding-left: 250px;
  padding-right: 250px;
}

.p-y-250 {
  padding-top: 250px;
  padding-bottom: 250px;
}

.font-12 {
  font-size: 12px;
}

.font-13 {
  font-size: 13px;
}

.font-14 {
  font-size: 14px;
}

.font-15 {
  font-size: 15px;
}

.font-16 {
  font-size: 16px;
}

.font-17 {
  font-size: 17px;
}

.font-18 {
  font-size: 18px;
}

.font-19 {
  font-size: 19px;
}

.font-20 {
  font-size: 20px;
}

.font-21 {
  font-size: 21px;
}

.font-22 {
  font-size: 22px;
}

.font-23 {
  font-size: 23px;
}

.font-24 {
  font-size: 24px;
}

.font-25 {
  font-size: 25px;
}

.font-26 {
  font-size: 26px;
}

.font-27 {
  font-size: 27px;
}

.font-28 {
  font-size: 28px;
}

.font-29 {
  font-size: 29px;
}

.font-30 {
  font-size: 30px;
}

.font-31 {
  font-size: 31px;
}

.font-32 {
  font-size: 32px;
}

.font-33 {
  font-size: 33px;
}

.font-34 {
  font-size: 34px;
}

.font-35 {
  font-size: 35px;
}

.font-36 {
  font-size: 36px;
}

.font-37 {
  font-size: 37px;
}

.font-38 {
  font-size: 38px;
}

.font-39 {
  font-size: 39px;
}

.font-40 {
  font-size: 40px;
}

.font-41 {
  font-size: 41px;
}

.font-42 {
  font-size: 42px;
}

.font-43 {
  font-size: 43px;
}

.font-44 {
  font-size: 44px;
}

.font-45 {
  font-size: 45px;
}

.font-46 {
  font-size: 46px;
}

.font-47 {
  font-size: 47px;
}

.font-48 {
  font-size: 48px;
}

.font-49 {
  font-size: 49px;
}

.font-50 {
  font-size: 50px;
}

.font-51 {
  font-size: 51px;
}

.font-52 {
  font-size: 52px;
}

.font-53 {
  font-size: 53px;
}

.font-54 {
  font-size: 54px;
}

.font-55 {
  font-size: 55px;
}

.font-56 {
  font-size: 56px;
}

.font-57 {
  font-size: 57px;
}

.font-58 {
  font-size: 58px;
}

.font-59 {
  font-size: 59px;
}

.font-60 {
  font-size: 60px;
}

.font-61 {
  font-size: 61px;
}

.font-62 {
  font-size: 62px;
}

.l-h-12 {
  line-height: 12px;
}

.l-h-13 {
  line-height: 13px;
}

.l-h-14 {
  line-height: 14px;
}

.l-h-15 {
  line-height: 15px;
}

.l-h-16 {
  line-height: 16px;
}

.l-h-17 {
  line-height: 17px;
}

.l-h-18 {
  line-height: 18px;
}

.l-h-19 {
  line-height: 19px;
}

.l-h-20 {
  line-height: 20px;
}

.l-h-21 {
  line-height: 21px;
}

.l-h-22 {
  line-height: 22px;
}

.l-h-23 {
  line-height: 23px;
}

.l-h-24 {
  line-height: 24px;
}

.l-h-25 {
  line-height: 25px;
}

.l-h-26 {
  line-height: 26px;
}

.l-h-27 {
  line-height: 27px;
}

.l-h-28 {
  line-height: 28px;
}

.l-h-29 {
  line-height: 29px;
}

.l-h-30 {
  line-height: 30px;
}

.l-h-31 {
  line-height: 31px;
}

.l-h-32 {
  line-height: 32px;
}

.l-h-33 {
  line-height: 33px;
}

.l-h-34 {
  line-height: 34px;
}

.l-h-35 {
  line-height: 35px;
}

.l-h-36 {
  line-height: 36px;
}

.l-h-37 {
  line-height: 37px;
}

.l-h-38 {
  line-height: 38px;
}

.l-h-39 {
  line-height: 39px;
}

.l-h-40 {
  line-height: 40px;
}

.l-h-41 {
  line-height: 41px;
}

.l-h-42 {
  line-height: 42px;
}

.l-h-43 {
  line-height: 43px;
}

.l-h-44 {
  line-height: 44px;
}

.l-h-45 {
  line-height: 45px;
}

.l-h-46 {
  line-height: 46px;
}

.l-h-47 {
  line-height: 47px;
}

.l-h-48 {
  line-height: 48px;
}

.l-h-49 {
  line-height: 49px;
}

.l-h-50 {
  line-height: 50px;
}

.l-h-51 {
  line-height: 51px;
}

.l-h-52 {
  line-height: 52px;
}

.letter-spacing-1 {
  letter-spacing: 1px;
}

.letter-spacing-2 {
  letter-spacing: 2px;
}

.letter-spacing-3 {
  letter-spacing: 3px;
}

.letter-spacing-4 {
  letter-spacing: 4px;
}

.letter-spacing-5 {
  letter-spacing: 5px;
}

.letter-spacing-6 {
  letter-spacing: 6px;
}

.letter-spacing-7 {
  letter-spacing: 7px;
}

.letter-spacing-8 {
  letter-spacing: 8px;
}

.letter-spacing-9 {
  letter-spacing: 9px;
}

.letter-spacing-10 {
  letter-spacing: 10px;
}

.letter-spacing-11 {
  letter-spacing: 11px;
}

.letter-spacing-12 {
  letter-spacing: 12px;
}

.letter-spacing-13 {
  letter-spacing: 13px;
}

.letter-spacing-14 {
  letter-spacing: 14px;
}

.letter-spacing-15 {
  letter-spacing: 15px;
}

.letter-spacing-16 {
  letter-spacing: 16px;
}

.letter-spacing-17 {
  letter-spacing: 17px;
}

.letter-spacing-18 {
  letter-spacing: 18px;
}

.letter-spacing-19 {
  letter-spacing: 19px;
}

.letter-spacing-20 {
  letter-spacing: 20px;
}

.letter-spacing-21 {
  letter-spacing: 21px;
}

.letter-spacing-22 {
  letter-spacing: 22px;
}

.letter-spacing-23 {
  letter-spacing: 23px;
}

.letter-spacing-24 {
  letter-spacing: 24px;
}

.letter-spacing-25 {
  letter-spacing: 25px;
}

.letter-spacing-26 {
  letter-spacing: 26px;
}

.letter-spacing-27 {
  letter-spacing: 27px;
}

.letter-spacing-28 {
  letter-spacing: 28px;
}

.letter-spacing-29 {
  letter-spacing: 29px;
}

.letter-spacing-30 {
  letter-spacing: 30px;
}

.letter-spacing-31 {
  letter-spacing: 31px;
}

.font-bold {
  font-weight: bold;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

/*** 消除input元素 type="number" 时默认的 加减按钮*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*** 消除input元素 type="number" 时默认的 加减按钮---moz版*/
input[type=number] {
  -moz-appearance: textfield;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

img {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
  border: 0;
  display: inline-block;
}
